@charset "utf-8";
/* CSS Document */

#top_taiken {
	background-image: url(../../img/bg01.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}

#top_taiken .box {
	margin-left: auto;
	margin-right: 0px;
	padding-bottom: 40px;
	padding-top: 56px;
	text-align: center;
	width: 580px;
}
#top_taiken .box h4 {
	padding-bottom: 30px;
	padding-top: 20px;
}
#top_taiken .but {
	padding-bottom: 20px;
}
#top_taiken .come {
	font-size: 14px;
	line-height: 1.5em;
	text-align: left;
}

#insta h3 {
	font-size: 36px;
	font-weight: bold;
	line-height: 1.6em;
	text-align: center;
}
#insta {
	padding-bottom: 50px;
	padding-top: 60px;
	text-align: center;
}

#top_about {
	padding-bottom: 50px;
	padding-top: 60px;
	text-align: center;
}
#top_about h2 {
	font-size: 36px;
	font-weight: bold;
	line-height: 1.6em;
	padding-bottom: 20px;
}
#top_about .come {
	font-size: 16px;
	line-height: 1.6em;
	padding-bottom: 50px;
}
#top_about .box {
	display: inline-block;
	line-height: 2em;
	padding-bottom: 40px;
	padding-right: 122px;
	text-align: left;
	vertical-align: top;
	width: 300px;
}
#top_about .box:nth-of-type(3n) {
	padding-right: 0px;
}
#top_about .photo {
	padding-bottom: 20px;
}

#top_about h3 {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 20px;
	text-align: center;
}
#top_coupon {
	background-color: #00a75f;
	background-image: url(../../img/bg04.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	color: #fff;
	font-weight: bold;
	padding-bottom: 40px;
	padding-top: 50px;
	text-align: center;
}
#top_coupon h3 {
	font-size: 36px;
	font-weight: bold;
	line-height: 1.6em;
	padding-bottom: 50px;
}
#top_coupon .come {
	padding-bottom: 50px;
}
#top_plan {
	background-color: #f2f2f2;
	color: #300;
	padding-bottom: 50px;
	padding-top: 60px;
}
#top_plan h3 {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.6em;
	padding-bottom: 30px;
}
#top_plan .come {
	font-size: 16px;
	line-height: 1.6em;
	padding-bottom: 50px;
	text-align: center;
}
#top_plan .box {
	background-color: #fff;
	border-right: 1px solid #f2f2f2;
	display: inline-block;
	float: left;
	font-weight: bold;
	margin-bottom: 10px;
	vertical-align: top;
	width: calc(100% / 4 - 1px);
}
#top_plan .title {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 30px;
}
#top_plan .title p {
	padding-bottom: 0px;
}
#top_plan .title h4 {
	font-size: 30px;
	font-weight: bold;
	line-height: 1.2em;
	padding-bottom: 40px;
}
#top_plan table {
	border: 2px solid #300;
	font-size: 12px;
	font-weight: bold;
	line-height: 2em;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: 0px;
	width: 120px;
}
#top_plan table.light {
	border: 2px solid #300;
	font-size: 12px;
	font-weight: bold;
	line-height: 2em;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: 0px;
	width: 180px;
}
#top_plan .price {
	font-size: 36px;
	font-weight: bold;
	line-height: 1.2em;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 15px;
	text-align: right;
}
#top_plan .price span {
	font-size: 16px;
	padding-left: 2px;
	padding-right: 2px;
}
.bg_green {
	background-color: #009268 !important;
}
.bg_red {
	background-color: #c04846 !important;
}
.bg_blue {
	background-color: #0c5f9a !important;
}
.bg_lblue {
	background-color: #0094d7 !important;
	color: #fff;
}

#top_plan td {
	background-color: #300;
	color: #fff;
	text-align: center;
}
#top_plan td.lbtd {
	background-color: #0094d7;
}
#top_plan th {
	font-weight: bold;
	text-align: center;
	width: 50%;
}
#top_plan table.light th {
	font-weight: bold;
	text-align: center;
	width: 30%;
}
#top_plan .time {
	background-color: #cbcbcb;
	color: #fff;
	padding-bottom: 6px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 6px;
	text-align: right;
}
#top_plan .but {
	padding-top: 40px;
	text-align: center;
}
